import 'package:flutter/widgets.dart';
import 'package:gmalpha_flutter/NewMessageModel/NewMessageRouter.dart';
import 'package:gmalpha_flutter/newMessageModel/page/MessagePage.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/AttentionPage.dart';


class NewMessageRouterImpl implements NewMessageRouter {
  @override
  Widget getMessagePage(String fromPage) {
    return MessagePage(fromPage);
  }

  @override
  Widget getAttentionPage(String fromPage) {
    return AttentionPage(fromPage);
  }
}